XdbeFreeVisualInfo(3) | Library Functions Manual | XdbeFreeVisualInfo(3)

# NAME

XdbeFreeVisualInfo - frees information returned by XdbeGetVisualInfo().

# SYNOPSIS

#include <X11/extensions/Xdbe.h>

void XdbeFreeVisualInfo( XdbeScreenVisualInfo *visual_info)

# DESCRIPTION

This function frees the list of XdbeScreenVisualInfo returned by the function XdbeGetVisualInfo().

# SEE ALSO

DBE, XdbeAllocateBackBufferName(), XdbeBeginIdiom(), XdbeDeallocateBackBufferName(), XdbeEndIdiom(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().

X Version 11 | X FUNCTIONS